package com.hongyegroup.cpt_business.ui.fragment

import com.guadou.cs_cptservices.base.fragment.YYBaseVDBFragment
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.hongyegroup.cpt_business.R
import com.hongyegroup.cpt_business.databinding.FragmentBusinessInfosBinding


/**
 * 公司用户 首页第三个Tab
 * 公司的信息
 */
class BusinessInfosFragment : YYBaseVDBFragment<EmptyViewModel, FragmentBusinessInfosBinding>() {

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.fragment_business_infos)
    }

    override fun startObserve() {

    }

    override fun init() {

    }

}